- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

_WPXTableCell Member List

This is the complete list of members for _WPXTableCell, including all inherited members.

_WPXTableCell(unsigned char colSpan, unsigned char rowSpan, unsigned char borderBits) | _WPXTableCell |
m_borderBits | _WPXTableCell |
m_colSpan | _WPXTableCell |
m_rowSpan | _WPXTableCell |